View Issue Details

IDProjectCategoryView StatusLast Update
15398Development Survey takingpublic2019-12-11 10:15
ReporterDenisChenu Assigned ToDenisChenu  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.x 
Fixed in Version3.x 
Summary15398: Must create a test for 15368: Filtered ranking didn't appear if in same page than the filter
Description

15368: Filtered ranking didn't appear if in same page than the filter
Can happen in future then need a test

TagsNo tags attached.

Relationships

related to 15368 closedDenisChenu Bug reports Filtered ranking didn't appear if in same page than the filter 

Activities

DenisChenu

DenisChenu

2019-10-23 10:48

developer   ~54173

@ollehar : i already have this in development …

ollehar

ollehar

2019-10-23 10:55

administrator   ~54176

OK.

Why does the summary have two issue IDs?

DenisChenu

DenisChenu

2019-10-23 11:45

developer   ~54181

Because this is a test for bug https://bugs.limesurvey.org/view.php?id=15368

DenisChenu

DenisChenu

2019-10-24 16:55

developer   ~54211

https://github.com/LimeSurvey/LimeSurvey/pull/1338

Issue History

Date Modified Username Field Change
2019-10-10 18:15 DenisChenu New Issue
2019-10-10 18:15 DenisChenu Status new => assigned
2019-10-10 18:15 DenisChenu Assigned To => DenisChenu
2019-10-10 18:15 DenisChenu Relationship added related to 15368
2019-10-23 10:48 DenisChenu Note Added: 54173
2019-10-23 10:55 ollehar Note Added: 54176
2019-10-23 11:45 DenisChenu Note Added: 54181
2019-10-24 16:55 DenisChenu Note Added: 54211
2019-10-24 16:55 DenisChenu Status assigned => testing
2019-12-11 10:15 DenisChenu Status testing => closed
2019-12-11 10:15 DenisChenu Resolution open => fixed
2019-12-11 10:15 DenisChenu Fixed in Version => 3.x